Bug 1741112 - Firefox 68.0.2 is available
Summary: Firefox 68.0.2 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: firefox
Version: rawhide
Hardware: All
OS: All
unspecified
urgent
Target Milestone: ---
Assignee: Gecko Maintainer
QA Contact: Fedora Extras Quality Assurance
URL: https://ftp.mozilla.org/pub/firefox/r...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-08-14 09:49 UTC by JayJayJazz
Modified: 2019-08-31 01:38 UTC (History)
10 users (show)

Fixed In Version: firefox-68.0.2-1.fc30 firefox-68.0.2-1.fc29
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-08-17 01:00:30 UTC


Attachments (Terms of Use)

Description JayJayJazz 2019-08-14 09:49:32 UTC
Description of problem:
Firefox 68.0.2 is available

Version-Release number of selected component (if applicable):
68.0.2

Actual results:
68.0 is available in stable repos.

Expected results:
68.0.2 should be available.

Additional info:
- FTP Link: https://ftp.mozilla.org/pub/firefox/releases/68.0.2/
- Release Notes not yet available

Comment 1 JayJayJazz 2019-08-14 15:14:09 UTC
Release Notes are available. Firefox 68.0.2 also contains also Security Advisories: https://www.mozilla.org/en-US/security/advisories/mfsa2019-24/

Changelog:
- Fixed a bug causing some special characters to be cut off from the end of the search terms when searching from the URL bar
- Allow fonts to be loaded via file:// URLs when opening a page locally
- Printing emails from the Outlook web app no longer prints only the header and footer
- Fixed a bug causing some images not to be displayed on reload, including on Google Maps
- Fixed an error when starting external applications configured as URI handlers

Comment 2 Fedora Update System 2019-08-15 15:06:42 UTC
FEDORA-2019-373574c5a1 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-373574c5a1

Comment 3 Fedora Update System 2019-08-16 19:50:50 UTC
firefox-68.0.2-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-581a1e17c7

Comment 4 Fedora Update System 2019-08-16 20:12:41 UTC
firefox-68.0.2-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-373574c5a1

Comment 5 Fedora Update System 2019-08-17 01:00:30 UTC
firefox-68.0.2-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2019-08-31 01:38:58 UTC
firefox-68.0.2-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.